action = 功能
active = 启动
addbutton = 加至组别 >>>
allusers = 所有用户
author = * Author
batchfile = 文件 (CSV) *
birthday = birthday *
by = 修改者
confeditconfirm = DANGER!\nReally change system configuration?\nAn error can make more.groupware unusable!\nDANGER! *
confignotwritable = Configuration file not writable, editing not possible. *
creategroupright = 新增组别权利
creategrouprights = 新增"<$1>"组别之权利 - 模组: "<$2>"
createnewgroup = 新增组别
createnewmodule = 新增模组
createnewoccup = Create Occupation *
createnewworkloc = Create Workplace *
createuserright = 新增用户权利
createuserrights = 新增"<$1>"用户之权利 - 模组: "<$2>"
date = 日期
delete = 删除
delete_others = 删除其他
deletegrouph = 删除组别
deletemoduleh = 删除模组
deleteuserh = 删除用户
description = 抽述
displevel = 显示次序
disprights = 显示权利
done = 完成。 *
edit = 修改
editgroup = 修改组别:"<$1>"
editgrouprights = 修改"<$1>"组别之权利 - 模组: "<$2>"
editmembers = 修改组员
editmembersgroupx = 修改组员 - 组别: <$1>
editmodule = 修改模组
editoccup = Edit Occupation *
edituser = 修改用户
edituserrights = 修改"<$1>"用户之权利 - 模组: "<$2>"
editworkloc = Edit Workplace *
email = 电邮
err_duplicategroup = *
err_duplicateuser = 用户名称已存在
err_nofirstname = 请填上名字
err_nogroupname = *
err_nolastname = 请填上姓氏
err_nousername = Please enter a Username. *
err_pwsnotequal = 两个密码必须吻合
err_pwtooshort = 密码最少需要6个字元
error = * Error!
errorheader = 表格有错误
firstname = 名字
followingerrors = 仍然有错误
getcsvbackup = Download CSV backup of database tables *
getfilebackup = Download backup of stored files *
group = 属於组别
groupmanager = 组别管理人
groupmembers = "<$1>"之组员
groupname = 组别名称
grouprights = 修改组别权利
initiallang = 语言
insecure = * Insecure Modules
install = * Install
lastchg = 上次改动
lastname = 姓氏
memberingroups = 此组别之组员
members = 组员数目
mobile = 手提电话
modify = 更改
modify_others = 更改其他
module_level = 模组次序
modulefolder = 模组资料夹
modulemanager = 模组管理人
modulename = 模组名称
moduletxt = 模组
new = 新增组别
newrecord = <b>注意:将会增加一项权利。</b>
newuser = 新增用户
newusers = 创建用户 (从文件中) *
no = 否
nopersonalrights = 你没有权利更改模组。阁下之权利来自所属之组别。
occupation = [Office] Occupation *
occupationmanager = Occupation Manager *
occupmanager = Occupation Manager *
occupname = Occupation *
personalrights = 模组之各项权利
privcity = [Home] City *
privcountry = [Home] Country *
privemail = [Home] E-mail *
privhobby = [Home] Hobby *
privmobil = [Home] Mobile *
privpcode = [Home] Zipcode *
privregio = [Home] Region *
privstreet = [Home] Street *
privtel = [Home] Telephone *
pw = 密码
pwagain = 密码(核对用)
read = 读取
reallydelgroup = 确定删除组别？
reallydelmodule = 确定删除模组？
reallydeloccup = Really delete occupation? *
reallydeluser = 确定删除用户?
reallydelworkplace = Really delete workplace? *
removebutton = <<< 由此组别移除
results = 结果 *
rightsmanager = 权利管理人
rightsoverview = 个人权利概览
save = 储存
secure = * Secure Modules
seqcheck = 顺序表检测 *
sex = Gender *
sexf = Female *
sexm = Male *
skipped = 略过 *
sortorder = Sort order
sysconfedit = Edit system configuration *
sysinfo = System information *
systemtools = 系统工具 *
telephone = [Office] Telephone *
triedseq = 正在尝试创建 *
update = * Update
update_available = * Update available!
upgrade = * Check for online-updates
usermanager = 用户管理人
usernametext = 用户
usernotingroup = 用户不在"<$1>"组别
useroverview = 用户概览
userrights = 修改用户权利
usertxt = 用户
version = * Version
workloc = [Office] Location *
worklocmanager = Location Manager *
worklocname = Location *
write = Write *
writeconfigerror = Could not write configuration file to filesystem! *
writeconfigsuccess = Configuration file written to filesystem! *
yes = 是
